.product-options {
margin: 10px 0 0;
padding: 10px 15px 20px;
position: relative;
background-color: #f6f6f6;
border: 1px solid #e4e4e4;
}
.product-options dt {
    font-weight: normal;
    padding: 10px 0 0;
}

.product-options dt {
    font-weight: normal;
    padding: 10px 0 0;
}

.product-options dd {
    border-bottom: 1px solid #E4E4E4;
    margin: 0 0 5px;
    padding: 5px 10px 15px;
}


.product-options dd select {
    width: 99%;
}
select {
    padding: 2px 1px 3px;
}

select option {
    padding-right: 10px;
}


.product-options p.required {
    position: absolute;
    right: 20px;
    top: 20px;
}
p.required {
    color: #990000;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}
div.error {
background: url(../images/validation_advice_bg.png) no-repeat scroll 2px 1px transparent;
clear: both;
color: #990000;
font-size: 11px;
line-height: 14px;
margin: 3px 0 0;
min-height: 13px;
padding-left: 17px;
}
input.error, select.error, textarea.error {
background: none repeat scroll 0 0 #faebe7!important;
border: 1px dashed #990000!important;
}